@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');

.card {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 30px;
}

  .card-body{
    font-family: 'Nunito', sans-serif;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-top: 32px;
    width: 400px;
  }
  
  .card-header {
    align-items: center;
    background-color: #0069ff;
    border-radius: 4px 4px 0px 0px;
    display: flex;
    justify-content: space-between;
    padding: 16px;
  }
  
  .card-title {
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
  }
  
  .form-group {
    margin: 16px;
  }
  
  .form-group label {
    color: #2e2e2e;
    display: block;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 8px;
  }
  
  .form-control {
    background-color: #f5f5f5;
    border-radius: 4px;
    border: 1px solid #dddddd;
    box-sizing: border-box;
    font-size: 16px;
    padding: 12px;
    width: 100%;
  }
  
  .is-invalid {
    border-color: #e53935;
  }
  
  .invalid-feedback {
    color: #e53935;
    font-size: 14px;
    font-weight: 600;
    margin-top: 4px;
  }
  
  .btn {
    background-color: #0069ff;
    border: none;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    padding: 12px;
    transition: all 0.2s ease-in-out;
    width: 100%;
  }
  
  .btn:hover {
    background-color: #004ec4;
  }